{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX 12V"
    },
    "matière du cadre": "Carbone",
    "pays de fabrication": "Taiwan",
    "poids maximum": "110 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox SIDLuxe Select+, 3P, TwistLoc Lockout",
      "cadre": "Carbone : Fourstroke Carbon, APS Suspension System 100 mm travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "RockShox SID SL Select, TwistLoc Lockout, 100 mm travel"
    },
    "direction": {
      "cintre": "BMC MFB02 Alloy, 750 mm width, 4 mm rise, 8° backsweep",
      "potence": "BMC MSM01, -5°"
    },
    "roues": {
      "jantes": "Jantes : DT Swiss X 1900 Wheelset, 25 mm Inner Width / Moyeux : DT Swiss 370, Ratchet LN18",
      "pneus": "Vittoria Mezcal, 57-622, 29x2.35\""
    },
    "transmission": {
      "boîtier de pédalier": "PF92",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX CS-M7100, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano CN-M6100"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX RD-M7100, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX SL-M7100, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX FC-M7100-1, 34 Dents"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX BR-M7100, Hydr. Disc Brake, Shimano SM-RT54 Rotors (160/160 S-M; 180/160 L-XL)"
      },
      "selle": "Fizik Antares R7",
      "tige de selle": "X-Fusion Manic, Dropper Seatpost"
    }
  },
  "colors": [ "Sparkling Dark Petrol / Sand" ],
  "description": "Le BMC Fourstroke est la pierre angulaire du vélo cross-country, conçu pour exceller à tous les niveaux. Offrant une polyvalence au-delà des tracés de courses, cette machine XC établit un nouveau standard avec 100 mm de débattement sans égal, fournis par la suspension APS dual-link. Boosté par la géométrie redéfinie Big Wheel Concept, le cadre léger tout en carbone est doté d’éléments de protection intégrés et est optimisé pour monter deux porte-bidons, idéal pour les longues sorties.\r\n\r\nLe BMC Fourstroke Three possède une transmission Shimano SLX 1x12 vitesses, une fourche RockShox SID SL Select ainsi qu’un amortisseur RockShox SIDLuxe Select+, des roues DT Swiss X 1900 d’une largeur intérieure de 25 mm et une tige de selle télescopique X-Fusion Manic.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 84
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1139
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 437
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 574
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 94
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1171
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 457
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 597
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 101
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1188
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 477
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 621
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 118
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1218
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 70
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 649
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/84/693084/2693084/5436177",
  "manufacturer": {
    "@type": "Organization",
    "name": "BMC"
  },
  "modelDate": "2024",
  "mpn": "30005381",
  "name": "VTT Tout-Suspendu BMC Fourstroke Three Shimano SLX 12V 29″ Bleu Dark Petrol Blanc Sand 2024",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "30005380",
      "price": 4499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2583622",
      "stock": 1,
      "taille": "S / 162-172 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2815632-vtt_tout_suspendu_bmc_fourstroke_three_shimano_slx_12v_29___bleu_dark_petrol_blanc_sand_2024"
    },
    {
      "@type": "Offer",
      "mpn": "30005381",
      "price": 4499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2583600",
      "stock": 1,
      "taille": "M / 172-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2815632-vtt_tout_suspendu_bmc_fourstroke_three_shimano_slx_12v_29___bleu_dark_petrol_blanc_sand_2024"
    },
    {
      "@type": "Offer",
      "mpn": "30005382",
      "price": 4499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2583623",
      "stock": 1,
      "taille": "L / 180-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2815632-vtt_tout_suspendu_bmc_fourstroke_three_shimano_slx_12v_29___bleu_dark_petrol_blanc_sand_2024"
    }
  ],
  "sku": "2693084",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm"
  ]
}
